ScriptsOnlyBuild:
  usedScripts:
    Assembly-CSharp.dll:
    - ChangingRoomCamera
    - CheckPoint
    - ExitLevel
    - FinishMenu
    - FloatingJoystick
    - GameMaster
    - LevelStarter
    - MainMenu
    - MovingSpike
    - MovingWall
    - Restart
    - RightMovement
    - ShootCounter
    Cinemachine.dll:
    - Cinemachine.CinemachineBrain
    - Cinemachine.CinemachineFramingTransposer
    - Cinemachine.CinemachinePipeline
    - Cinemachine.CinemachineVirtualCamera
    Unity.2D.Tilemap.Editor.dll:
    - UnityEditor.Tilemaps.GridPaintingState
    - UnityEditor.Tilemaps.GridPaletteBrushes
    - UnityEditor.Tilemaps.GridPalettes
    - UnityEditor.Tilemaps.SceneViewGridManager
    - UnityEditor.Tilemaps.TileDragAndDropManager
    Unity.Rider.Editor.dll:
    - Packages.Rider.Editor.UnitTesting.CallbackData
    UnityEditor.Graphs.dll:
    - UnityEditor.Graphs.AnimationBlendTree.Graph
    - UnityEditor.Graphs.AnimationBlendTree.GraphGUI
    - UnityEditor.Graphs.AnimationStateMachine.Graph
    - UnityEditor.Graphs.AnimationStateMachine.GraphGUI
    - UnityEditor.Graphs.AnimatorControllerTool
    UnityEditor.TestRunner.dll:
    - UnityEditor.TestTools.TestRunner.Api.CallbacksHolder
    - UnityEditor.TestTools.TestRunner.TestListCacheData
    - UnityEditor.TestTools.TestRunner.TestRun.TestJobDataHolder
    UnityEngine.UI.dll:
    - UnityEngine.EventSystems.EventSystem
    - UnityEngine.EventSystems.EventTrigger
    - UnityEngine.EventSystems.StandaloneInputModule
    - UnityEngine.UI.Button
    - UnityEngine.UI.CanvasScaler
    - UnityEngine.UI.GraphicRaycaster
    - UnityEngine.UI.Image
    - UnityEngine.UI.Slider
    - UnityEngine.UI.Text
  sceneClasses:
    Assets/Scenes/Level1.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 23
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 33
      Script: {instanceID: 0}
    - Class: 43
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 54
      Script: {instanceID: 0}
    - Class: 65
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 11232}
    - Class: 114
      Script: {instanceID: 11234}
    - Class: 114
      Script: {instanceID: 11254}
    - Class: 114
      Script: {instanceID: 11288}
    - Class: 114
      Script: {instanceID: 11426}
    - Class: 114
      Script: {instanceID: 11518}
    - Class: 114
      Script: {instanceID: 11594}
    - Class: 114
      Script: {instanceID: 11612}
    - Class: 114
      Script: {instanceID: 11746}
    - Class: 114
      Script: {instanceID: 11902}
    - Class: 114
      Script: {instanceID: 11946}
    - Class: 114
      Script: {instanceID: 12000}
    - Class: 114
      Script: {instanceID: 12070}
    - Class: 114
      Script: {instanceID: 12222}
    - Class: 114
      Script: {instanceID: 12346}
    - Class: 114
      Script: {instanceID: 12666}
    - Class: 114
      Script: {instanceID: 12892}
    - Class: 114
      Script: {instanceID: 12904}
    - Class: 114
      Script: {instanceID: 13100}
    - Class: 114
      Script: {instanceID: 13228}
    - Class: 114
      Script: {instanceID: 13242}
    - Class: 114
      Script: {instanceID: 13270}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 134
      Script: {instanceID: 0}
    - Class: 136
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    Assets/Scenes/Level2.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 23
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 33
      Script: {instanceID: 0}
    - Class: 43
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 54
      Script: {instanceID: 0}
    - Class: 65
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 11232}
    - Class: 114
      Script: {instanceID: 11234}
    - Class: 114
      Script: {instanceID: 11254}
    - Class: 114
      Script: {instanceID: 11288}
    - Class: 114
      Script: {instanceID: 11426}
    - Class: 114
      Script: {instanceID: 11518}
    - Class: 114
      Script: {instanceID: 11594}
    - Class: 114
      Script: {instanceID: 11612}
    - Class: 114
      Script: {instanceID: 11746}
    - Class: 114
      Script: {instanceID: 11902}
    - Class: 114
      Script: {instanceID: 11946}
    - Class: 114
      Script: {instanceID: 12000}
    - Class: 114
      Script: {instanceID: 12070}
    - Class: 114
      Script: {instanceID: 12222}
    - Class: 114
      Script: {instanceID: 12346}
    - Class: 114
      Script: {instanceID: 12666}
    - Class: 114
      Script: {instanceID: 12892}
    - Class: 114
      Script: {instanceID: 12904}
    - Class: 114
      Script: {instanceID: 13100}
    - Class: 114
      Script: {instanceID: 13228}
    - Class: 114
      Script: {instanceID: 13242}
    - Class: 114
      Script: {instanceID: 13270}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 134
      Script: {instanceID: 0}
    - Class: 136
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    Assets/Scenes/Level3.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 23
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 33
      Script: {instanceID: 0}
    - Class: 43
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 54
      Script: {instanceID: 0}
    - Class: 65
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 11232}
    - Class: 114
      Script: {instanceID: 11234}
    - Class: 114
      Script: {instanceID: 11254}
    - Class: 114
      Script: {instanceID: 11288}
    - Class: 114
      Script: {instanceID: 11426}
    - Class: 114
      Script: {instanceID: 11518}
    - Class: 114
      Script: {instanceID: 11594}
    - Class: 114
      Script: {instanceID: 11612}
    - Class: 114
      Script: {instanceID: 11746}
    - Class: 114
      Script: {instanceID: 11902}
    - Class: 114
      Script: {instanceID: 11946}
    - Class: 114
      Script: {instanceID: 12000}
    - Class: 114
      Script: {instanceID: 12070}
    - Class: 114
      Script: {instanceID: 12222}
    - Class: 114
      Script: {instanceID: 12346}
    - Class: 114
      Script: {instanceID: 12666}
    - Class: 114
      Script: {instanceID: 12892}
    - Class: 114
      Script: {instanceID: 12904}
    - Class: 114
      Script: {instanceID: 13100}
    - Class: 114
      Script: {instanceID: 13228}
    - Class: 114
      Script: {instanceID: 13242}
    - Class: 114
      Script: {instanceID: 13270}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 134
      Script: {instanceID: 0}
    - Class: 135
      Script: {instanceID: 0}
    - Class: 136
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    Assets/Scenes/Level4.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 23
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 33
      Script: {instanceID: 0}
    - Class: 43
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 54
      Script: {instanceID: 0}
    - Class: 65
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 11232}
    - Class: 114
      Script: {instanceID: 11234}
    - Class: 114
      Script: {instanceID: 11254}
    - Class: 114
      Script: {instanceID: 11288}
    - Class: 114
      Script: {instanceID: 11426}
    - Class: 114
      Script: {instanceID: 11518}
    - Class: 114
      Script: {instanceID: 11592}
    - Class: 114
      Script: {instanceID: 11594}
    - Class: 114
      Script: {instanceID: 11612}
    - Class: 114
      Script: {instanceID: 11746}
    - Class: 114
      Script: {instanceID: 11902}
    - Class: 114
      Script: {instanceID: 11946}
    - Class: 114
      Script: {instanceID: 12000}
    - Class: 114
      Script: {instanceID: 12070}
    - Class: 114
      Script: {instanceID: 12222}
    - Class: 114
      Script: {instanceID: 12346}
    - Class: 114
      Script: {instanceID: 12666}
    - Class: 114
      Script: {instanceID: 12892}
    - Class: 114
      Script: {instanceID: 12904}
    - Class: 114
      Script: {instanceID: 13100}
    - Class: 114
      Script: {instanceID: 13228}
    - Class: 114
      Script: {instanceID: 13242}
    - Class: 114
      Script: {instanceID: 13270}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 134
      Script: {instanceID: 0}
    - Class: 135
      Script: {instanceID: 0}
    - Class: 136
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    Assets/Scenes/Level5.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 23
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 33
      Script: {instanceID: 0}
    - Class: 43
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 54
      Script: {instanceID: 0}
    - Class: 65
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 11232}
    - Class: 114
      Script: {instanceID: 11234}
    - Class: 114
      Script: {instanceID: 11254}
    - Class: 114
      Script: {instanceID: 11288}
    - Class: 114
      Script: {instanceID: 11426}
    - Class: 114
      Script: {instanceID: 11518}
    - Class: 114
      Script: {instanceID: 11592}
    - Class: 114
      Script: {instanceID: 11594}
    - Class: 114
      Script: {instanceID: 11612}
    - Class: 114
      Script: {instanceID: 11746}
    - Class: 114
      Script: {instanceID: 11902}
    - Class: 114
      Script: {instanceID: 11946}
    - Class: 114
      Script: {instanceID: 12000}
    - Class: 114
      Script: {instanceID: 12070}
    - Class: 114
      Script: {instanceID: 12222}
    - Class: 114
      Script: {instanceID: 12346}
    - Class: 114
      Script: {instanceID: 12666}
    - Class: 114
      Script: {instanceID: 12892}
    - Class: 114
      Script: {instanceID: 12904}
    - Class: 114
      Script: {instanceID: 13100}
    - Class: 114
      Script: {instanceID: 13228}
    - Class: 114
      Script: {instanceID: 13242}
    - Class: 114
      Script: {instanceID: 13270}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 134
      Script: {instanceID: 0}
    - Class: 135
      Script: {instanceID: 0}
    - Class: 136
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    Assets/Scenes/Level6.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 23
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 33
      Script: {instanceID: 0}
    - Class: 43
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 54
      Script: {instanceID: 0}
    - Class: 65
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 11232}
    - Class: 114
      Script: {instanceID: 11234}
    - Class: 114
      Script: {instanceID: 11254}
    - Class: 114
      Script: {instanceID: 11288}
    - Class: 114
      Script: {instanceID: 11426}
    - Class: 114
      Script: {instanceID: 11518}
    - Class: 114
      Script: {instanceID: 11592}
    - Class: 114
      Script: {instanceID: 11594}
    - Class: 114
      Script: {instanceID: 11612}
    - Class: 114
      Script: {instanceID: 11746}
    - Class: 114
      Script: {instanceID: 11902}
    - Class: 114
      Script: {instanceID: 11946}
    - Class: 114
      Script: {instanceID: 12000}
    - Class: 114
      Script: {instanceID: 12070}
    - Class: 114
      Script: {instanceID: 12222}
    - Class: 114
      Script: {instanceID: 12230}
    - Class: 114
      Script: {instanceID: 12346}
    - Class: 114
      Script: {instanceID: 12666}
    - Class: 114
      Script: {instanceID: 12892}
    - Class: 114
      Script: {instanceID: 12904}
    - Class: 114
      Script: {instanceID: 13100}
    - Class: 114
      Script: {instanceID: 13228}
    - Class: 114
      Script: {instanceID: 13242}
    - Class: 114
      Script: {instanceID: 13270}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 134
      Script: {instanceID: 0}
    - Class: 135
      Script: {instanceID: 0}
    - Class: 136
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    Assets/Scenes/Level7.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 23
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 33
      Script: {instanceID: 0}
    - Class: 43
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 54
      Script: {instanceID: 0}
    - Class: 65
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 11232}
    - Class: 114
      Script: {instanceID: 11234}
    - Class: 114
      Script: {instanceID: 11254}
    - Class: 114
      Script: {instanceID: 11288}
    - Class: 114
      Script: {instanceID: 11426}
    - Class: 114
      Script: {instanceID: 11518}
    - Class: 114
      Script: {instanceID: 11592}
    - Class: 114
      Script: {instanceID: 11594}
    - Class: 114
      Script: {instanceID: 11612}
    - Class: 114
      Script: {instanceID: 11746}
    - Class: 114
      Script: {instanceID: 11902}
    - Class: 114
      Script: {instanceID: 11946}
    - Class: 114
      Script: {instanceID: 12000}
    - Class: 114
      Script: {instanceID: 12070}
    - Class: 114
      Script: {instanceID: 12222}
    - Class: 114
      Script: {instanceID: 12230}
    - Class: 114
      Script: {instanceID: 12346}
    - Class: 114
      Script: {instanceID: 12666}
    - Class: 114
      Script: {instanceID: 12892}
    - Class: 114
      Script: {instanceID: 12904}
    - Class: 114
      Script: {instanceID: 13100}
    - Class: 114
      Script: {instanceID: 13228}
    - Class: 114
      Script: {instanceID: 13242}
    - Class: 114
      Script: {instanceID: 13270}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 134
      Script: {instanceID: 0}
    - Class: 135
      Script: {instanceID: 0}
    - Class: 136
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    Assets/Scenes/MainMenu.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 108
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 11234}
    - Class: 114
      Script: {instanceID: 11254}
    - Class: 114
      Script: {instanceID: 11290}
    - Class: 114
      Script: {instanceID: 11336}
    - Class: 114
      Script: {instanceID: 11426}
    - Class: 114
      Script: {instanceID: 11902}
    - Class: 114
      Script: {instanceID: 12346}
    - Class: 114
      Script: {instanceID: 12904}
    - Class: 114
      Script: {instanceID: 13270}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
  scriptHashData:
  - hash:
      serializedVersion: 2
      Hash: 7072231382eb3c4871b3dd75ad0227e1
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Slider
  - hash:
      serializedVersion: 2
      Hash: 89f9a1b4c64db9559e39f4a2e3bfaadd
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Image
  - hash:
      serializedVersion: 2
      Hash: ce669872a2be11bc686ea22961d8a3bb
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: Joystick
  - hash:
      serializedVersion: 2
      Hash: 4bc4346a71a8df53a6b106f68ef3a190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: CanvasScaler
  - hash:
      serializedVersion: 2
      Hash: 23d669c8bf2983ca4a3df160658318a6
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineStateDrivenCamera
  - hash:
      serializedVersion: 2
      Hash: 13f8f373b951cbaf0f891949929b196a
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: MovingDragPoints
  - hash:
      serializedVersion: 2
      Hash: 0d37c1ae1f9297504fbd5d4abcb87ae1
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: RightMovement
  - hash:
      serializedVersion: 2
      Hash: 35b5fe37964fa0f2e0f25b7b13bab106
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: MainMenu
  - hash:
      serializedVersion: 2
      Hash: 87ff43d2baf3385cba327d8f803a4ebb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: e238e72eee457642298461f21ce381bc
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: LevelStarter
  - hash:
      serializedVersion: 2
      Hash: a2113831d3323f931007e1b3812dc814
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineFollowZoom
  - hash:
      serializedVersion: 2
      Hash: d227987243593b32ae57394d06018643
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineFixedSignal
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayerQuitHandler
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: GroupTrack
  - hash:
      serializedVersion: 2
      Hash: a5781dc71a671b1ad2b38de19f24b71f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationTrack
  - hash:
      serializedVersion: 2
      Hash: aeb62f729c52c814dec86c47dcac1471
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Text
  - hash:
      serializedVersion: 2
      Hash: 499fd23433e68e265d153aa6b95d0047
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Scrollbar
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: PositionAsUV1
  - hash:
      serializedVersion: 2
      Hash: abf1930d8126d0b2e00e9449129a0190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: TouchInputModule
  - hash:
      serializedVersion: 2
      Hash: c80bc562de10fdbf8b2e9bcb89d80421
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineCollisionImpulseSource
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: TestResultRendererCallback
  - hash:
      serializedVersion: 2
      Hash: 0e85c66f36bee4dd301780dc6630256c
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: GameMaster
  - hash:
      serializedVersion: 2
      Hash: 7ab0e790220bdca831fdd886b339039d
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GridLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 6dd3dc11942e98c0a809c81f95fc960c
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineExternalCamera
  - hash:
      serializedVersion: 2
      Hash: b5eb08b578a2f2d80bb106cbe65ab501
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineStoryboard
  - hash:
      serializedVersion: 2
      Hash: 8aa3d6ccbcb54ee8db6c1229854adaaa
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ContentSizeFitter
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalAsset
  - hash:
      serializedVersion: 2
      Hash: 13f8f373b951cbaf0f891949929b196a
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: MovingSpike
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: ShootCounter
  - hash:
      serializedVersion: 2
      Hash: 0dbc3be398b4869a5c8d0d8481ee402c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: LayoutElement
  - hash:
      serializedVersion: 2
      Hash: 7f94fa9762524c26e64e8a5afd194a0d
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineCameraOffset
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: PhysicsRaycaster
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: ExitLevel
  - hash:
      serializedVersion: 2
      Hash: bd3cf68c8964d3c66d1c43f4f98508c9
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationTrack
  - hash:
      serializedVersion: 2
      Hash: cf9f5cf2c3145a37ac07f00e50e460f9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: AspectRatioFitter
  - hash:
      serializedVersion: 2
      Hash: ef5c43f921427d03730f6ea4c848f07d
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RectMask2D
  - hash:
      serializedVersion: 2
      Hash: be1e6fb925479c6551d23f63c95dcdb5
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: CheckPoint
  - hash:
      serializedVersion: 2
      Hash: 5ab533713adae59372fb3e10a585c186
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: fb70f07c52fc0817edd54327b41ca12c
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineFreeLook
  - hash:
      serializedVersion: 2
      Hash: aba7b2852ef61d175dd9602e7723d5e5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Mask
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Shadow
  - hash:
      serializedVersion: 2
      Hash: 8963690ef6f6b05ce03bfd8b5c26e20c
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: NoiseSettings
  - hash:
      serializedVersion: 2
      Hash: cc4274b586df3c02688bac01b88bd16c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventSystem
  - hash:
      serializedVersion: 2
      Hash: 0fb27be807aa299702f28ad0bcad1f46
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineTrack
  - hash:
      serializedVersion: 2
      Hash: 1cdde0c3d8008dfe81d27e4c955d4fe7
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineFramingTransposer
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlTrack
  - hash:
      serializedVersion: 2
      Hash: 8dc90e648ac06f43bdd31ac9fa8f4579
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Selectable
  - hash:
      serializedVersion: 2
      Hash: d5f9514d115ce70dbb2afc715034aa32
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: FinishMenu
  - hash:
      serializedVersion: 2
      Hash: 3c2b11a8027702f7fef4a819d8b9191a
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachinePOV
  - hash:
      serializedVersion: 2
      Hash: ce669872a2be11bc686ea22961d8a3bb
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: FloatingJoystick
  - hash:
      serializedVersion: 2
      Hash: 6987e53805e8a29a4a553f91e9a02ba2
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineOrbitalTransposer
  - hash:
      serializedVersion: 2
      Hash: d4020bafcd3ccbb5601a6e6c8ac78be0
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ScrollRect
  - hash:
      serializedVersion: 2
      Hash: 7ca765ad7969aae95e8011264b9c4046
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineTriggerAction
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalTrack
  - hash:
      serializedVersion: 2
      Hash: bd543bad7f9f6262f10595aadb130d22
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineComposer
  - hash:
      serializedVersion: 2
      Hash: 15882a52798c275361cd0a3ada984ec5
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineDollyCart
  - hash:
      serializedVersion: 2
      Hash: 204ea02909ea3f738dafe3ff633d2a93
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineTrackedDolly
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachinePipeline
  - hash:
      serializedVersion: 2
      Hash: 96bbdea196dcaa57ec9b42fd7849a1c8
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: MovingWall
  - hash:
      serializedVersion: 2
      Hash: a0ea5bf9d089b2f2edd3d1fb1fdda2d3
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: StartGame
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: RemoteTestResultSender
  - hash:
      serializedVersion: 2
      Hash: 694d20920c0e41f567e119f7159a3644
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachinePath
  - hash:
      serializedVersion: 2
      Hash: 5f1752ed2092162f016c19510c28a8b9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Button
  - hash:
      serializedVersion: 2
      Hash: f84d945e5e1ca985698660fc26e9657f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RawImage
  - hash:
      serializedVersion: 2
      Hash: 56df1fa7cea034df9863fe5a24200a32
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineTargetGroup
  - hash:
      serializedVersion: 2
      Hash: 5ad4aa237d47ac2bab17bacb672edf7a
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: VerticalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 7c792393fb82488bd20139dcc5ba26d8
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineTransposer
  - hash:
      serializedVersion: 2
      Hash: a66794b62dbf044668a5f102bb7908c2
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineImpulseListener
  - hash:
      serializedVersion: 2
      Hash: e6d75f1a9bc0c6f7085df0baa077e688
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineGroupComposer
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineSameAsFollowTarget
  - hash:
      serializedVersion: 2
      Hash: 4a639215e29265dd99e4fed19e3fa9f4
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineBlendListCamera
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: IndexingPoints
  - hash:
      serializedVersion: 2
      Hash: 783f593b9380cf72d0f7ebfd4a0d4bcd
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: InputField
  - hash:
      serializedVersion: 2
      Hash: c9a8b80298a116835b51ba1cf9284367
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalReceiver
  - hash:
      serializedVersion: 2
      Hash: b639d97cb780d0d99a2bfb3ad1935732
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineMixingCamera
  - hash:
      serializedVersion: 2
      Hash: 5ad4aa237d47ac2bab17bacb672edf7a
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: HorizontalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: c4117cf32d2e7797e9e05272a419cd6e
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineShot
  - hash:
      serializedVersion: 2
      Hash: df21ffd1864551a3e43410f28754a73e
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineConfiner
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: Physics2DRaycaster
  - hash:
      serializedVersion: 2
      Hash: 824e8d4cb47ffd88ddf959dbd4526585
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: DynamicJoystick
  - hash:
      serializedVersion: 2
      Hash: 1e3d6222ff533d213aab144eb854a53b
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineTouchInputMapper
  - hash:
      serializedVersion: 2
      Hash: df76de5fb2b27007d514fdb38b91cf89
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineVirtualCamera
  - hash:
      serializedVersion: 2
      Hash: ce669872a2be11bc686ea22961d8a3bb
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: FixedJoystick
  - hash:
      serializedVersion: 2
      Hash: c1933cc0a2f4ff6eb13333347497beb3
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: TimelineAsset
  - hash:
      serializedVersion: 2
      Hash: 6225eb0973ab0af667bc5f9d1b1b18de
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineCollider
  - hash:
      serializedVersion: 2
      Hash: bd50beb95120324d8c4e8386692b6e82
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineBlenderSettings
  - hash:
      serializedVersion: 2
      Hash: c0201dbecd85f700bcdff493a272631d
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineImpulseSource
  - hash:
      serializedVersion: 2
      Hash: f336e086360abe49a3323e5f1583c35a
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioTrack
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: Restart
  - hash:
      serializedVersion: 2
      Hash: ae83e830e7a90c0aff918c4c2e520825
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GraphicRaycaster
  - hash:
      serializedVersion: 2
      Hash: 8e6ceabfd38a184413d69b7db56c89cc
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools
    className: BeforeAfterTestCommandState
  - hash:
      serializedVersion: 2
      Hash: 6ff1c52123c50b3d73f35cd0e2e65dfd
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineSmoothPath
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineHardLookAt
  - hash:
      serializedVersion: 2
      Hash: da618bc7e3e2fd93a6d164da3340f19b
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: MovingPath
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: MarkerTrack
  - hash:
      serializedVersion: 2
      Hash: 9c44fc5154afcfb88b3d3f5f4456b3fa
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: ChangingRoomCamera
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayModeRunnerCallback
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: BaseInput
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Outline
  - hash:
      serializedVersion: 2
      Hash: 3ee15846d17dbb296a521528e0fa38fa
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: FollowPath
  - hash:
      serializedVersion: 2
      Hash: a63fc1a3b035e5a0b5839cd7f7b3086e
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventTrigger
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestRunner.Utils
    className: TestRunCallbackListener
  - hash:
      serializedVersion: 2
      Hash: ffdbd5802c2482a072a88f428ad3ca9d
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineBrain
  - hash:
      serializedVersion: 2
      Hash: 9726bc46e15d44429bd38fb013657f1e
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner
    className: PlaymodeTestsController
  - hash:
      serializedVersion: 2
      Hash: 2aeeec1b1a144c469cd2d37776bc2315
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Dropdown
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineHardLockToTarget
  - hash:
      serializedVersion: 2
      Hash: 9dac16f3efc511835ac976dfae55f580
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: VariableJoystick
  - hash:
      serializedVersion: 2
      Hash: 748dd2a2a28da4e618912da5ac45684b
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: StandaloneInputModule
  - hash:
      serializedVersion: 2
      Hash: 94a6212bc97ed891bf46c9c21a0658cc
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineBasicMultiChannelPerlin
  - hash:
      serializedVersion: 2
      Hash: aa88ae22474df55295327e4ee99e5a24
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Toggle
  - hash:
      serializedVersion: 2
      Hash: 8220b46879dc5e37db1b940c938f5744
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalEmitter
  - hash:
      serializedVersion: 2
      Hash: 2792936179724025482dc04d68a47ca7
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineClearShot
  - hash:
      serializedVersion: 2
      Hash: 0fd6822f6177297bd0eb4d83cc7a9030
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ToggleGroup
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: PlayableTrack
  platform: 13
  scenePathNames:
  - Assets/Scenes/MainMenu.unity
  - Assets/Scenes/Level1.unity
  - Assets/Scenes/Level2.unity
  - Assets/Scenes/Level3.unity
  - Assets/Scenes/Level4.unity
  - Assets/Scenes/Level5.unity
  - Assets/Scenes/Level6.unity
  - Assets/Scenes/Level7.unity
  playerPath: C:/Users/XerixiuS/Desktop/ass4.apk
